header {
    position: relative;
    background-color: black;
    height: 75vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
  }
  
  header video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
  }
  
  header .container {
    position: relative;
    z-index: 2;
  }
  
  header .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 1;
  }

  @import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,100&display=swap');

body {
    overflow-x: hidden;
    font-family: 'Lato', sans-serif;
    color: #505962;
}
.navbar {
    background: rgba(0, 0, 0, 0.6);
}
.navbar-brand img {
    height: 2rem;
}

.video-background {
    position: relative;
    width: 100%;
    min-height: 100vh; 
    background-color: rgba(0, 0, 0, 0.2);
}

.footer {
    position: absolute;
    top: 95%;
    width: 100%;
    letter-spacing: .05rem;
    text-shadow: .1rem .1rem .8rem black;
    padding-bottom: .1rem;

}
.social {
    position: absolute;
    top: 75%;
    left: 2%;
    width: 10%;
    
}
.social nav a {
    
    text-shadow: .1rem .1rem .8rem black;
    padding-bottom: .1rem;
    color: white;
}

.vidcontrol {
    position: absolute;
    top: 20%;
    left: 85%;
    width: 10%;
    
}
.vidcontrol nav a {
    
    text-shadow: .1rem .1rem .8rem black;
    padding-bottom: .1rem;
    color: white;
}

/*============= COURSE SECTION =============*/

.col-md-8 {
    margin: 2rem auto 8rem;
    padding-top: 2rem;
  }
  .col-md-8 h1 {
      font-size: 2.4rem;
    }
  .btn-secondary {
    border-width: medium;
    border-radius: 0;
    padding: .6rem 1.2rem;
    font-size: 1.2rem;
    text-transform: uppercase;
    margin: 1rem;
    border-color: #1EBBA3;
    background-color: #1EBBA3;
    color: white;
  }
  .btn-secondary:hover,
  .btn-secondary:focus {
    border-color: #189582;
    background-color: #189582;
    color: white;
  }

/*--- Bootstrap Mobile Gutter Fix --*/
.row, .container-fluid {
    margin-left: 0px!important;
    margin-right: 0px!important;
    }
    
    /*--- Fixed Video Background iOS/Mobile Style--*/
    .video-wrap {
      clip: rect(0, auto, auto, 0);
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }
    #video {
      position: fixed;
      display: block;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-size: cover;
      background-position: center center;
      -webkit-transform: translateZ(0);
              transform: translateZ(0);
      will-change: transform;
      z-index: -1000;
    }
    video { 
      position: fixed;
      top: 50%;
      left: 50%;
      min-width: 100%;
      min-height: 100%;
      width: auto;
      height: auto;
      z-index: -100;
      transform: translateX(-50%) translateY(-50%);
      background: url('') no-repeat;
      background-size: cover;
      transition: 1s opacity;
    }
  
/*============ BOOTSTRAP BREAK POINTS:

Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

=============*/